<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../style.css" />
    <title>contact</title>
  </head>
  <body>
    <div class="header">
      <a href="../index.html"
        ><h1 class="headerBig">DIGITAL FABRICATION I</h1></a
      >
    </div>
    <div class="main">
      <div class="nav">
        <ul style="list-style:none;">
         <li>
           <h2><a href="../pages/assignments.html">ASSIGNMENTS</a></h2>
         </li>
         <li>
           <li>
             <h2><a href="../pages/final.project.html">FINAL PROJECT</a></h2>
           </li>
           <h2><a href="../pages/links.html">LINKS</a></h2>
         </li>
         <li>
           <h2><a href="../pages/contact.html">CONTACT</a></h2>
         </li>
       </ul>
       </div>
      <div class="content">
         <img style=width:300px;
        src="../assets/blizshow.jpg"
        alt="a bundled artist burdened with gear in a blizzard" 
      />
    <div>
        <h2>mon.hauck@gmail.com</h2>
        <h2>@monautomaton</h2>
    </div>
      </div>
    </div>
  </body>
  <footer>Copyright 2022 © Monika Hauck</footer>
</html>
